[AniMov] Error when loading AniMove in QGIS

Giovanni Manghi giovanni.manghi at faunalia.pt
Fri Mar 8 09:11:36 CET 2013


> I tried with osgeo4w installer, but how can I install scipy with it.

follow the "advanced install", then when you will see the dialog that
allows you to choose the packages to install, look in the "libs"
section, it is called python-scipy.


More information about the AniMov mailing list